/* Background */
body { text-align: center; }
body { background: url(i/menu.jpg) center top no-repeat fixed #222; }

div#menu div, div#links, div#store, div#portraits, div#rights, div#leftfoot, div#centerfoot, div#rightfoot { background: url(i/menux.png) center top no-repeat; }
div#vote { background-color: #1A4F09; }
div#menu h3 { background: url(i/menuxx.png) center top no-repeat; }

/* Borders */
div#menu div, div#links, div#store, div#portraits, div#rights, div#leftfoot, div#centerfoot, div#rightfoot, div#vote { border: 1px solid #AAA; }
div#vote { border: 4px solid #AAA; }
div#menu div, div#links { border-bottom: 0; }
div#menu a, div#links a { border-bottom: 1px solid #888; }

h3 { border: 1px solid black; }
h3, div, p { margin: 0; }


/* Text */
h3, div, p {
	font-family: arial, sans-serif;
	font-weight: normal;
}

div { text-transform: uppercase; }

h3
{
	font-style: italic;
	font-size: 16px;
	letter-spacing: 4px;
	color: white;
	text-align: center;
	text-transform: lowercase;
	line-height: 22px;
}

p
{
	text-transform: none;
	font-size: 12px;
	color: white;
}

div#menu { text-align: left; }
div#links { text-align: right; }
div#store { text-align: center; }
div#rights { text-align: justify; }

span#inline
{
	font-style: italic;
	letter-spacing: 3px;
	color: white;
	text-transform: lowercase;
}

small { text-transform: lowercase; }

/* Positions */
div#menu
{
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -280px;
	width: 202px;
	padding: 0;
}

div#links
{
	position: absolute;
	top: 320px;
	left: 50%;
	margin-left: 80px;
	width: 200px;
	padding: 0;
}

div#store
{
	position: absolute;
	top: 470px;
	left: 50%;
	margin-left: -70px;
	width: 112px;
	padding: 0;
}

div#portraits
{
	position: absolute;
	top: 400px;
	left: 50%;
	margin-left: -70px;
	width: 112px;
	padding: 0;
}

div#vote
{
	position: absolute;
	top: 320px;
	left: 50%;
	margin-left: -70px;
	width: 112px;
	padding: 0;
}

div#rights
{
	position: absolute;
	top: 545px;
	left: 50%;
	margin-left: -280px;
	width: 560px;
	padding: 0;
}

div#leftfoot
{
	position: absolute;
	top: 598px;
	left: 50%;
	margin-left: -280px;
	width: 170px;
	padding: 0;
}

div#centerfoot
{
	position: absolute;
	top: 598px;
	left: 50%;
	margin-left: -109px;
	width: 218px;
	padding: 0;
}

div#rightfoot
{
	position: absolute;
	top: 598px;
	left: 50%;
	margin-left: 110px;
	width: 170px;
	padding: 0;
}

/* Links */
a
{
	display: block;
	margin: 0;
	padding: 5px;
	text-decoration: none;
}

a:link, a:visited
{
	color: white;
	background-color: transparent;
}

a:hover, a:active
{
	color: white;
	background: #666;
}